// bb-build-bracket.js
// JavaScript for the edit tournament screen (mstw-bb-bracket-builder-class.php)
//

jQuery(document).ready( function( $ ) {
	//console.log ( "doc is ready" );
	//
	// when the tourney control is changed, update the current_tourney (WP option) 
	//

	$( '#bb-current-tourney' ).change( function( event ) {
		var data = {
			  'action'        : 'bracket_builder', //same for all
			  'real_action'   : 'change_tournament',
			  'page'          : 'edit_tournaments',
			  'tournament'    : event.target.value
			  };
			  
		jQuery.post( ajaxurl, data, function( response ) {
			var object = jQuery.parseJSON( response );
			
			if ( '' != object.error ) {
				alert( object.error );
			}
			
			
		});
	
	});
	
	$( '#rounds' ).change( function( event ) {
		for ( let i = 1; i <= 6; i++ ) {
			selector = 'round-' + i + '-row';
			if ( i <= event.target.value ) {
				$( '#' + selector ).removeClass( 'tr-hidden-row' );
			} else {
				$( '#' + selector ).addClass( 'tr-hidden-row' );
			}
			
		}
		
	});

	//
	// Set up the date and time pickers
	//
	$('.game-date').datepicker({
		dateFormat : 'yy-mm-dd',
		changeMonth: true,
		changeYear: true,
		showButtonPanel: false,
		showNowButton: false
	});
	
	$('.game-time').timepicker({
		'timeFormat': 'H:i',
		'step'      : '5',
		//hourText: 'Hour',
		//minuteText: 'Minute',
		amPmText: ['am', 'pm'],
		//showPeriodLabels: true,
		//timeSeparator: ':',
		showPeriod: true,
		showLeadingZero: true,
		//nowButtonText: 'Maintenant',
		//showNowButton: true,
		//closeButtonText: 'Done',
		//showCloseButton: true,
		//deselectButtonText: 'Désélectionner',
		//showDeselectButton: true
	});
	
});